Subject: Re: [manet] MANET Address Autoconf Issues

From: Jaehoon Jeong <[email-masked]>
Date: Wed, 3 Mar 2004 04:29:36 -0800 (PST)

Hi Kenichi Mase,

--- [email-masked] wrote:
> Hi Jaehoon,
> 
> I am now on the trip and quickly send you my
> comments.
> I think that terminologies such as strong DAD and
> weak DAD may not
> appropriate. In my paper in WPMC2003, I use
> proactive DAD and reactive DAD
> in stead.
> Proactive DAD is independent of MANET routing
> protocol, while reactive DAD
> is closely related to MANET routing protocol and
> behaivior. The strong DAD
> is included in the proactive DAD and weak DAD and
> passive DAD is included
> in the reactive DAD in my terminology.
>

Absolutely, I agree with you.
However, let's decide it after listening to other
opinions.
As you know, this is related to our solution draft;

http://www.ietf.org/internet-drafts/draft-jeong-adhoc-ip-addr-autoconf-02.txt
 
> The following different approaches need to be
> discussed.
> Stateless IP address conf. + Proactive DAD
> Stateless IP address conf. + Proactive DAD +
> Reactive DAD
> Stateful IP address conf. + Reactive DAD
> 

These approaches seem to be really good.
However, I would like to suggest that first of all, we
need to discuss MANET Address Autoconf requirements.
http://www.ietf.org/internet-drafts/draft-jeong-manet-addr-autoconf-reqts-01.txt

Maneters, please, read the draft and let us know your
thoughts or suggestions.

Thanks.

Jehoon Paul Jeong

P.S. just call me Paul :)

> Is there anybody, who agree or disagree of the
> terminology above?
> Best regars,
> Kenichi
> 
> > Hi Maneters,
> >
> > I send my presentation material in order to
> discuss
> > "MANET IP Address Autoconfiguration Issues" today
> > afternoon as follows;
> >  - PPT file:
> >
> >
>
http://www.adhoc.6ants.net/~paul/ietf/manet/manet-addr-autoconf-issues-jaehoon.ppt
> >  - PDF file:
http://www.adhoc.6ants.net/~paul/ietf/manet/manet-addr-autoconf-issues-jaehoon.pdf
> >
> > If participants read this material, you can
> prepare
> > the discussion well. Also, those who cannot take
> part
> > in this Seoul meeting can comment on my drafts by
> > email.
> >
> > Thanks.
> >
> > Regards,
> > Jaehoon Paul Jeong
> >
> > __________________________________
> > Do you Yahoo!?
> > Get better spam protection with Yahoo! Mail.
> > http://antispam.yahoo.com/tools
> >
> > _______________________________________________
> > manet mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/manet
> >
> 

__________________________________
Do you Yahoo!?
Yahoo! Search - Find what you’re looking for faster
http://search.yahoo.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet